booster_show_connmsg 1
booster_autofps 100
booster_minsleepms 5
booster_force_systicrate 10000

booster_cpu_enabled 1     
booster_cpu_spikemax 3
booster_cpu_spikelevel 75
booster_cpu_mminc 2
booster_cpu_quiettime 300
booster_cpu_mmmin 3
booster_cpu_mmmax 8
booster_cpu_floor 50
booster_cpu_stats 1

booster_lite_mode 3
booster_lite_extra_sleep_frequency 0

booster_stats 0
//booster_stats_cpu_counter "\Processor(_Total)\% Processor Time"
//booster_stats_in_counter "\Network Interface(NDIS 5.0 driver)\Bytes Received/sec"
//booster_stats_out_counter "\Network Interface(NDIS 5.0 driver)\Bytes Sent/sec"

//booster_trigger_cmd


// startzeilen parameter:
// -tos		aktiviert lowdelay TOS IP packet header
// -nolite	erzwingt deaktivierung der funktion BoosterLite (booster_cpu_*)